Bug 1012321 - Tests from org.infinispan.persistence package fail on different environments
Tests from org.infinispan.persistence package fail on different environments
Status: NEW
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.2.0
x86_64 Solaris
unspecified Severity high
: ---
: 6.2.0
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-26 05:34 EDT by Vitalii Chepeliuk
Modified: 2013-10-07 06:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-3554 Major Open Tests from org.infinispan.persistence package fail on different environments 2016-03-21 09:41 EDT

  None (edit)
Description Vitalii Chepeliuk 2013-09-26 05:34:35 EDT
See description here 
https://issues.jboss.org/browse/ISPN-3554
Comment 2 JBoss JIRA Server 2013-10-07 04:49:23 EDT
Anna Manukyan <amanukya@redhat.com> made a comment on jira ISPN-3554

infinispan log for core module is attached for detailed logs.
Comment 3 JBoss JIRA Server 2013-10-07 06:55:52 EDT
Anna Manukyan <amanukya@redhat.com> made a comment on jira ISPN-3554

Please find attached the thread dump for the hunged testsuite. The hung takes place during run of the tests org.infinispan.persistence package. You can find more information in the log.

Note You need to log in before you can comment on or make changes to this bug.